.main-title {
    background: url(../images/works/title.png) center top no-repeat;
}
.works-list li {
    width: 25%;
    padding: 0 10px 40px;
    text-align: center;
}
.works-list li a {
    max-width: 320px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    border: 7px solid rgba(255,255,255,0.0);
}
.works-list li a:hover{
    border: 7px solid #FFBF00;
}
.album-list li a+a {
    display: none;
}
.works-list a img {
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
.works-list a:hover img {
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
            position: relative;
   
}
.works-list a:hover .pic:before {
    background:rgba(0,0,0,0.50);
    color: #fff;
    content: ' MORE ';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    line-height: 250px;
    font-size: 20px;
    font-family: 'Lato';
    font-weight: bold;
}
.works-list .cover {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background:rgba(0,70,140,0.85);
    color: #48E5F2;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    overflow: hidden;
    padding: 5px 13px;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
.txt{
    line-height: 28px;
}
.works-list .cover .title{
    color: #FFFF26;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.works-list .cover .txt p{
    color: #FFF;
    height: 45px;
    overflow: hidden;
    line-height:22px;
    text-align: left;
}
.txt h2{
    background: #FFBF00;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 0 0 10px 0;
}
.gallery .stage {
    float: left;
    width: 50%;
}

.gallery .intro-txt {
    float: right;
    width: 48%;
    margin: 20px 0;
}
.gallery .intro-txt .txt{
    border-bottom: 1px dotted #BBBBBB;
}
.gallery .intro-txt .cf{
    margin: 20px 0;
}
.gallery .intro-txt ul li {
    clear: both;
    border-top: 1px dotted #BBBBBB;
    padding:2% 0;
}

.gallery .intro-txt ul li .ti{
    float: left;
    width: 21%;
    font-size: 20px;
    border-right: 1px dotted #BBBBBB;
}
.gallery .intro-txt ul li .ti small{
    display: block;
    color: #FF7F00;
    font-size: 15px;

}
.gallery .intro-txt ul li .info {
    float: right;
    width: 75%;
}
.gallery .intro-txt .cf {
    text-align: left;
}
.gallery .intro-txt .cf iframe{
    width:400px;
    height: 250px;
}
.works-page{
    margin: 40px 0 20px;
}
.detail{
    background: url(../images/news/detail.png) center top no-repeat;
    width: 100%;
    height: 90px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 0 20px 0;
}

@media screen and (max-width: 1490px) {
    .works-list {
        max-width: 1200px;
        margin: 0 auto;
    }
    .works-list li {
        width: 25%;
    }
}
@media screen and (max-width: 1240px) {
    .works-list {
        max-width: 900px;
    }
    .works-list li {
        width: 33.33%;
    }
    .gallery .stage {
    float:none;
    width:calc(100%);
}
    .gallery .intro-txt {
    float: none;
    width: 100%;
    margin: 0px ;
}
.gallery .intro-txt .cf {
    text-align: center;
}
}
@media screen and (max-width: 930px) {
    .works-list{
        max-width: 600px;
    }
    .works-list li {
        width: 50%;
    }
}

@media screen and (max-width: 568px) {
    .works-list li {
        width: auto;
        float: none;
    }
    .works-list li a {
        height: auto;
    }
    .gallery .intro-txt ul li .ti{
    float: none;
    width: 100%;
    font-size: 20px;
    border-right: none;
}
.gallery .intro-txt ul li .ti small{
    display: inline-block;
    color: #FF7F00;
    font-size: 15px;
    padding: 0 0 0 5px;

}
.gallery .intro-txt ul li .info {
    float: none;
    width:100%;
}
.gallery .intro-txt .cf iframe{
    width:100%;
    height:auto;
}
}
